/*
Theme Name: Brisbane-Seo
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");
 @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i');
@import url('https://fonts.googleapis.com/css?family=Lato:100,100i,300,300i,400,400i,700,700i,900,900i');
body {
	margin:0px;
	padding:0px;
	font-size:14px;
	line-height:26px;
	font-family: 'Open Sans', sans-serif;
}
*::-moz-selection {
 background: #cb0101!important;
 color: #fff;
}
input[type=submit], input[type=button], textarea, select, input[type=text], input[type=email], input[type=tel] {
	-webkit-appearance: none;
	border-radius: 0;
	-webkit-border-radius:0;
}
* {
	-webkit-tap-highlight-color:transparent;
}
select {
	-moz-appearance:none;
	cursor:pointer;
	-webkit-appearance:none;
}
* {
	border: medium none;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
*, *::before, *::after {
 box-sizing: border-box;
 text-rendering: optimizelegibility;
}
*, *::before, *::after {
 box-sizing: border-box;
 text-rendering: optimizelegibility;
}
h1, h2, h3, h4, h5, h6 {
	letter-spacing:0px!important;
	text-transform:none;
}
.left_mark {
	border:none!important;
	background:none!important;
}
.left_mark {
	border:none!important;
	background:none!important;
}
.container_inner, .boxed .section .section_inner, .grid_section .section_inner {
	width:1170px!important;
}
.header_bottom {
	background-color:#cb0101!important;
	padding:0px!important;
}
.header_inner_right {
	display:none;
}
nav.main_menu > ul > li > a {
	line-height:75px!important;
	font-family: 'Open Sans', sans-serif;
	font-size:13px!important;
	font-weight:600!important;
	color:#fff!important;
	padding:0px 12px!important;
	letter-spacing:0px!important;
}
/*nav.main_menu > ul > li > a:hover{
	border-bottom:2px solid #fff;
}*/
nav.main_menu > ul > li.request_call a {
	background-color:#fff!important;
	color:#cb0101!important;
	line-height:inherit!important;
	border-radius:30px;
	margin-top:18px;
	padding:6px 15px!important;
}
nav.main_menu > ul > li.request_call a:hover {
	background-color:#b60404!important;
	color:#fff!important;
	opacity:1!important;
}
.drop_down .second .inner>ul, li.narrow .second .inner ul {
	background-color:#cb0101!important;
	padding:0px!important;
}
.drop_down .narrow .second .inner ul li a {
	background-color:#cb0101!important;
	color:#fff;
	letter-spacing:0px!important;
	font-size:13px!important;
	font-weight:600!important;
}
.drop_down .narrow .second .inner ul li a:hover, .drop_down .narrow .second .inner ul li.current_page_item a {
	background-color:#fff!important;
	color:#cb0101;
}
.drop_down .narrow .second .inner ul li {
	margin-bottom:1px!important;
}
.logo_wrapper {
	height:70px!important;
}
.content.content_top_margin {
	margin-top:75px!important;
}
.footer_top_holder {
	background-color:#2d3032!important;
}
.footer_bottom_holder {
	background-color:#222222!important;
	color:#fff!important;
	font-size:14px!important;
	text-align:center;
}
.footer_bottom {
	font-size:14px!important;
	font-family: 'Lato', sans-serif;
	background-color:#cb0101;
}
.footer_top {
	padding:0px 0px 40px!important;
}
.footer_top h5 {
	margin:0px 0px 25px 0px;
	padding:0px;
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
	text-align:left;
	font-weight:bold;
	line-height:20px;
	letter-spacing:0px!important;
	font-family: 'Lato', sans-serif!important;
}
.footer_top p {
	font-size:14px;
	line-height:22px;
	color:#b6b6b6;
	padding-bottom:10px;
}
.footer_top p a {
	color:#b6b6b6;
}
.footer_top ul li {
	padding:0px 0px 8px 0px!important;
}
.footer_top ul li a {
	font-size:14px;
	line-height:22px;
	color:#b6b6b6!important;
}
.footer_top p .fa {
	float:left;
	margin-right: 11px;
	margin-top: 5px;
	color:#fff!important;
}
.footer_top p .fa-map-marker, .footer_top p .fa-envelope {
	margin-bottom:20px;
}
.footer_col1 p:first-child .fa {
	min-height:40px;
}
.footer_col4, .footer_col1 {
	width:30%!important;
}
.footer_col2, .footer_col3 {
	width:20%!important;
}
.footer_col4 p {
	margin-bottom:15px;
}
.vc_row.home_sec-01 {
	background:url(images/header-img.png) no-repeat;
	background-size:cover;
	/*height:445px;*/
	text-align:center!important;
	color:#fff;
	/*padding:83px 0px!important;*/
	border-top:1px solid #ddd9d9;
}
.home_sec-01 h1 {
	margin:0px 0px 30px 0px;
	padding:0px;
	font-size:50px;
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-weight:bold;
	line-height:58px;
}
.vc_row.home_sec-01 p {
	margin:0px 0px 30px 0px;
	padding:0px;
	font-size:19px;
	color:#fff;
	text-align:center;
	font-weight:40;
	line-height:28px;
}
.home_sec-01 p strong {
	text-transform:uppercase;
}
.vc_row.home_sec-02 {
	background-color:#f3f3f3!important;
	padding:25px 0px!important;
	text-align:center!important;
}
.home_sec-02 p {
	display:inline-block!important;
	font-size:32px!important;
	font-weight:300!important;
	color:#252626!important;
	margin:0px!important;
	padding:0px!important;
}
.home_sec-02 p img {
	vertical-align:middle;
	border:1px solid #d6d2d2;
	margin-right:30px;
}
.home_sec-03 {
	background-color:#fff;
	padding:50px 0px;
}
.home_sec-03_left {
	width:40%;
	margin:0px 30px 0px 20px;
}
.home_sec-03_right {
	width:55%;
}
.home_sec-03 h2 {
	margin:0px;
	padding:20px 0px 15px 0px;
	font-size:23px;
	color:#292829;
	text-align:left;
}
.home_sec-03 p {
	font-size:14px;
	text-align:left;
	color:#727272;
}
.home_sec-04 {
	background-color:#f3f3f3;
	padding:60px 0px;
}
.home_sec-05 h3 {
	font-size:26px;
	line-height:30px;
	font-weight:600;
	text-align:center;
	color:#292829!important;
	margin:0px 0px 35px 0px!important;
	padding:0px;
	letter-spacing:0px!important;
	text-transform:none!important;
}
.home_sec-04 h3, .home_sec_07 h3, .home_sec-08 h3 {
	font-size:26px;
	line-height:30px;
	font-weight:600;
	text-align:center;
	color:#292829!important;
	margin:0px 0px 0px 0px!important;
	padding:0px 0px 50px 0px !important;
	letter-spacing:0px!important;
	text-transform:none!important;
}
.home_sec-04 h3 label, .home_sec_07 h3 label, .home_sec-08 h3 label {
	font-size:18px;
	text-align:center;
	color:#292829;
	font-style:italic;
	font-weight:400;
}
.vc_row.home_sec-04 h4 {
	margin:0px!important;
	padding:10px 0px 15px 0px!important;
	font-size:20px!important;
	color:#292829!important;
	text-align:center!important;
	font-weight:600!important;
}
.home_sec-04 p {
	margin:0px;
	padding:0px;
	font-size:14px;
	color:#727272;
	text-align: justify !important;
}
.home_sec-04_sub {
	width:31%;
	margin-right:2.3%;
}
.tabs-nav {
	display:block!important;
	background-color:#f3f3f3;
	border:1px solid #dddddd;
}
.tabs-nav li {
	/*	width:33%;*/
	width:25%;
	border-right:1px solid #dddddd;
}
.tabs-nav li:last-child {
	border:none;
}
.tabs-nav li a {
	font-size:16px!important;
	font-weight:400!important;
	color:#252626!important;
	padding:30px 0 !important;
	text-transform:uppercase!important;
	height: auto!important;
	line-height:inherit!important;
	letter-spacing:0px!important;
	transition:none!important;
}
.tabs-container {
	border:1px solid #ddd;
	padding:50px 35px!important;
	border-top:none;
}
.tabs-nav li:first-child a {
	background:url(images/seo-icon1.png) no-repeat;
	background-position:66px center;
	background-size: 13.6%;
}
.tabs-nav li:first-child a:hover, .tabs-nav li.active:first-child a {
	background:#cb0101 url(images/seo-icon.png) no-repeat;
	background-position:66px center;
	background-size: 13.6%;
}
.tabs-nav li:nth-child(2) a {
 background:url(images/click-icon1.png) no-repeat;
 background-position:50px center;
 padding-left:105px!important;
 background-size: 13.6%;
}
.tabs-nav li:nth-child(2) a:hover, .tabs-nav li.active:nth-child(2) a {
 background:#cb0101 url(images/click-icon.png) no-repeat;
 background-position:50px center;
 background-size: 13.6%;
}
.tabs-nav li:nth-child(3) a {
 background:url(images/social_icon1.png) no-repeat;
 background-position:58px center;
 padding-left:84px!important;
 background-size: 13.6%;
}
.tabs-nav li:nth-child(3) a:hover, .tabs-nav li.active:nth-child(3) a {
 background:#cb0101 url(images/social_icon.png) no-repeat;
 background-position:58px center;
 background-size: 13.6%;
}
.tabs-nav li:last-child a {
	background:url(images/media_icon1.png) no-repeat;
	background-position:36px center;
	padding-left:105px!important;
	background-size: 13.6%;
}
.tabs-nav li:last-child a:hover, .tabs-nav li.active:last-child a {
	background:#cb0101 url(images/media_icon.png) no-repeat;
	background-position:36px center;
	background-size: 13.6%;
}
.tabs-nav li.active a {
	color:#fff!important;
	background-color:#cb0101;
}
/*.tabs-nav li.active {
	background:url(images/down_arrow.png) no-repeat;
}*/
.tabs-nav li a:hover {
	background-color:#cb0101;
	color:#fff!important;
}
.tabs-container h3 {
	font-size:22px;
	line-height:28px;
	font-weight:300;
	text-align:left;
	color:#292829!important;
	margin:0px 0px 20px 0px;
	padding:0px;
	letter-spacing:0px!important;
	text-transform: uppercase!important;
}
.tabs-container p, .home_sec-04 p {
	margin:0px;
	padding:0px 0px 20px 0px;
	font-size:14px;
	line-height:24px;
	color:#727272;
	font-weight:500;
	text-align:justify;
}
.tabs-container p a {
	color:#cb0101!important;
	font-weight:600;
}
.tabs-container p:last-child {
	padding-bottom:0px;
}
.home_sec-04 p a, .seo_service p a {
	font-weight:600!important;
}
.home_sec-04 ul {
	margin:0px;
	padding:20px 0px 0px 0px;
	list-style:none;
}
.home_sec-04 ul li {
	margin:0px;
	padding:0px 0px 15px 0px;
	list-style:none;
	font-size:14px;
	line-height:24px;
	color:#727272;
	font-weight:500;
	text-align:justify;
	float:left;
}
.home_sec-04 ul li::before {
 content: "\f046 ";
 display: inline-block;
 font-family: FontAwesome;
 font-size:22px;
 float:left;
 margin:5px 10px 0px 0px;
}
.home_sec-05 {
	padding:40px 0px;
	background-color:#fff;
}
.home_sec-05 h5 a {
	font-size:16px;
	font-weight:600;
	color:#292829;
}
.home_sec-05 h5 a:hover {
	color:#cb0101;
}
.home_sec-05 p {
	font-size:14px;
	line-height:24px;
	color:#727272;
	font-weight:500;
	text-align:left;
}
.vc_row.home_sec-06 {
	padding:40px 0px!important;
}
.home_sec-06 p {
	margin:0px!important;
	padding:0px!important;
	font-size:28px!important;
	font-weight:300!important;
	text-align:center!important;
	line-height:30px!important;
	color:#fff!important
}
.home_sec-06 p a {
	font-weight:bold;
	color:#fff!important;
}
.q_masonry_blog {
	margin-bottom:0px!important;
}
.q_masonry_blog_post_info, .amazingcarousel-title, .amazingcarousel-readmore {
	display:none;
}
.wonderplugincarousel {
	width:100%!important;
	max-width:100%!important;
}
.amazingcarousel-image {
	height:auto!important;
}
#wonderplugincarousel-1 .amazingcarousel-image {
	padding:0px!important;
	box-shadow:none!important;
}
.footer_top ul.sub-menu, .footer_top li.request_call {
	display:none!important;
}
.vc_row.home_sec-07 {
	padding:30px 0px!important;
}
.vc_row.home_sec-08 {
	padding:60px 0px 40px 0px!important;
}
.home_sec-09 {
	background-color:#fff;
	padding-bottom:50px !important
}
#ui-accordion-1-header-0 span.tab-title {
	width:566px;
	/*background-color:#cb0101 !important;
	color:#fff;*/
	font-size:18px;
	text-align:left;
	text-transform:none;
	font-weight:400;
	padding-top:3px;
}
.ui-state-active {
	background-color:#cb0101 !important;
	color:#fff!important;
}
.clearfix.title-holder.ui-accordion-header.ui-helper-reset.ui-state-default.ui-accordion-header-active.ui-state-active.ui-corner-top:hover {
	color:#fff!important;
}
.ui-state-default {
	width:566px;
	background-color:#f7f7f7;
	color:#1e1d1d;
	text-align:left;
	text-transform:none !important;
	font-size:18px !important;
	font-weight:400 !important;
	padding-top:3px !important;
}
.ui-state-default:hover {
	color:#cb0101!important;
}
.ui-state-default span {
	height:44px;
}
.q_accordion_holder.accordion .ui-accordion-header .accordion_mark_icon {
	width:60px;
	top:5;
}
.q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon {
	/*background-color:#cb0101 !important;*/
	background:url(images/minus.png) no-repeat center;
	border:none !important;
	height:47px;
	border-right:3px solid #fff!important;
}
.accordion_mark_icon {
	height:47px!important;
	border-right:3px solid #fff!important;
}
.q_accordion_holder.accordion.without_icon .ui-accordion-header span.tab-title {
	padding-left:70px;
	border:none !important;
	background:none !important;
}
.sub_home-01 {
	background-color:#fff;
	padding:20px 0px 20px 0px !important;
}
.sub_home-01 p {
	padding:10px 0px 10px 0px;
	font-size:14px;
	text-align:left;
	font-weight:400;
}
.sub_home-02 p, .sub_home-03 p {
	padding-bottom:10px;
}
.sub_home-02 h1, .sub_home-03 h1 {
	margin:0px;
	padding:0px 0px 15px 0px;
	font-size:23px;
	font-weight:600;
	text-align:center;
	color:#292829!important;
	letter-spacing:0px!important;
	text-transform:none!important;
}
.sub_home-02 ul {
	padding:30px 0px 0px 0px !important;
}
.q_list.circle ul > li::before {
 background-color:#cb0101;
}
.content .container .container_inner.page_container_inner, .full_page_container_inner {
	padding-top:0px !important;
}
.sub_home-03 {
	background-color:#fff;
	padding:20px 0px 20px 0px;
}
.sub_home-03 h3 {
	font-size:18px;
	padding:0px 0px 15px 0px;
}
.title {
	height: auto!important;
}
.separator.small {
	height: 4px!important;
	width: 50px!important;
}
.title_subtitle_holder h1 {
	color: #fff;
	font-size:24px!important;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 0.15);
	text-align:center!important;
}
.contact_form label {
	float:left;
	line-height:18px;
	margin:0px 20px 15px 0px;
}
.contact_form p {
	padding-bottom:0px !important;
}
.contact_form input[type=text], .contact_form input[type=email] {
	width:100%;
	padding:12px;
	border:1px solid #ccc;
	background:none;
	float:left;
}
.contact_form input[type=submit] {
	background-color:#cb0101 !important;
	border:none !important;
	color:#fff !important;
	padding:5px 43px!important;
	letter-spacing:0px!important;
	font-size:16px!important;
}
.contact_form input[type=submit]:hover {
	background-color:#000 !important;
}
.contact_form textarea {
	width:100% !important;
	height:130px !important;
	background:none !important;
	border:1px solid #ccc !important;
}
/*.contact_left{
	width:30%;
	margin:20px 100px 0px 100px;
	background-color:#fff;
	padding:30px;
}*/
.contact_left .fa {
	font-size:20px;
	margin:0px 10px 0px 0px;
	color:#cb0101;
}
.contact_left p {
	margin-bottom:10px;
}
.title {
	background:url(images/page-cover.jpg) no-repeat center;
	background-size:cover;
	padding:70px 0px!important;
	margin-top:76px;
}
/*.title::after {
    background: #000 none repeat scroll 0 0;
    content: "";
    height: 171px;
    opacity: 0.4;
    position: absolute;
    top: 0;
    width: 100%;
}*/
.title_holder {
	height:auto!important;
	padding:0px!important;
}
.breadcrumbs_inner {
	font-size:14px;
	font-weight:600;
	color:#fff;
	text-transform:uppercase;
}
.breadcrumbs_inner a, .breadcrumbs_inner span {
	font-size:15px;
	font-weight:600;
	color:#fff!important;
	text-transform:uppercase;
}
.breadcrumbs a:hover {
	color:#cb0101!important;
}
.contsec_02, .blog_sec {
	background-color:#fff!important;/*padding:50px 0px 50px;*/
}
/*.vc_row.contsec_02 h4{
	margin:0px 0px 25px 0px!important;
	padding:0px;
	font-size:22px;
	text-align:left;
	font-weight:600;
	color:#292a2e;
	text-transform:uppercase;
	letter-spacing:-1px;
}*/
/*.contsec_02 h2{
	margin:0px 0px 5px 0px;
	padding:0px;
	font-size:20px;
	text-align:left;
	font-weight:600;
	color:#292a2e;
	letter-spacing:-1px;
	font-family:"Lato",sans-serif !important;
}*/
.contsec_02 p {
	margin:0px 0px 20px 0px!important;
	padding:0px 0px 0px 0px;
	font-size:15px;
	line-height:28px;
	color:#949393;
	text-align:left;
}
.contact_left b {
	float:left;
	width:88px;
	color:#2d2d2d;
}
.contact_left b label {
	float:right;
	margin-right:10px;
}
.acount {
	color:#2d2d2d;
	text-transform:uppercase;
}
.vc_row p.cont_left {
	width:47%;
	float:left;
	overflow:hidden;
	margin-right:3%!important;
}
.contact_form .wpcf7-form.default {
	margin-top:20px;
}
p.cont_right {
	width:49%;
	float:left;
	overflow:hidden;
}
.blog_sec article {
	width:100%!important;
	margin-bottom:60px!important;
}
.blog_sec article img {
	width:100%;
	height:auto;
}
.q_masonry_blog_post_text {
	padding:20px!important;
	margin-top:0px!important;
}
.q_masonry_blog_post_text p {
	margin-bottom:0px!important;
}
.blog_sec h5 {
	margin-bottom:20px!important;
}
.blog_sec h5 a {
	font-size:24px!important;
	display:block;
}
.blog_sec .vc_col-sm-4 {
	padding-left:35px!important;
}
.blog_sec .vc_col-sm-4 h5, .single-post .sidebar h5 {
	margin:0px 0px 5px 0px!important;
	padding:0px;
	font-size:18px;
	text-align:left;
	font-weight:600;
	color:#292a2e;
	text-transform:uppercase;
	letter-spacing:-1px;
}
.blog_sec .vc_col-sm-4 ul, .single-post .sidebar ul {
	margin:0px;
	padding:0px;
}
.blog_sec .vc_col-sm-4 ul li, .single-post .sidebar ul li {
	margin:0px!important;
	padding:0px!important;
	list-style:none!important;
	position:relative;
}
.blog_sec .vc_col-sm-4 ul li a, .single-post .sidebar ul li a {
	margin:0px;
	padding:0px;
	text-decoration:none;
	font-size:15px;
	color:#53565a;
	border-bottom:1px solid #eaeaea;
	padding:15px 20px;
	display:block;
}
.blog_sec .vc_col-sm-4 ul li:last-child a, .single-post .sidebar ul li:last-child a {
	border-bottom:none;
}
.blog_sec .wpb_widgetised_column .widget {
	margin-bottom:30px!important;
}
.blog_sec .vc_col-sm-4 ul li a::before, .single-post .sidebar ul li a::before {
 content:"\f105";
 font-family:'FontAwesome';
 position:absolute;
 left:0px;
}
.blog_sec .vc_col-sm-4 ul li a:hover, .single-post .sidebar ul li a:hover {
	color:#25292f!important;
}
/*.padding_full{
	padding:50px 0px;
}*/
.our_sec-01 {
	background:#fff!important;
}
.our_sec-01 .vc_single_image-wrapper {
	display:block!important;
	margin-bottom:30px;
}
.our_sec-01 .vc_single_image-wrapper img {
	border:1px solid #e5e5e5;
	padding:5px;
}
.our_sec-01 .vc_column-inner {
	padding-left:10px!important;
	padding-right:10px!important;
	text-align:center;
}
.our_sec-01 h3 {
	margin:0px 0px 5px 0px;
	padding:0px;
	text-align:center;
	font-size:19px;
	text-transform:uppercase!important;
	color:#363636;
}
.our_sec-01 .position {
	text-align:center;
	font-size:17px;
	text-transform: capitalize!important;
	color:#cb0101;
	margin-bottom:15px;
}
.our_sec-01 p {
	text-align:center!important;
	font-size:15px;
	margin-bottom:20px!important;
	line-height:24px;
}
.our_sec-01 p br {
	display:none;
}
.our_sec-01 p .fa {
	font-size:18px;
	margin-right:10px;
}
.our_sec-01 p a {
	color:#818181;
}
.our_sec-01 .full_section_inner {
	margin-bottom:40px;
}
.our_sec-01 p a:hover {
	color:#363636;
}
.vc_row {
	padding:60px 0px!important;
}
.vc_row .vc_row {
	padding:0px!important;
}
.vc_row p {
	margin:0px 0px 15px 0px;
	padding:0px;
	font-size:15px;
	line-height:26px;
	text-align:justify;
	color:#727272;
}
.vc_row h2 {
	margin:30px 0px 15px 0px;
	padding:0px;
	text-align:left;
	font-size:20px;
	color:#292829;
	text-transform:capitalize;
	display:inline-block;
	width:100%;
}
.vc_row h2:first-child {
	margin-top:0px;
}
.vc_row h4 {
	margin:18px 0px 5px 0px;
	padding:0px;
	text-align:left;
	font-size:16px;
	color:#363636;
	font-weight:600!important;
	text-transform:capitalize;
}
.sec_01 {
	margin-bottom:20px!important;
}
.seosec_02cont {
	margin-bottom:35px!important;
}
.seo_service h3 {
	margin:0px 0px 15px 0px;
	padding:0px;
	text-align: center;
	font-size:18px;
	color:#363636;
	font-weight:600!important;
	text-transform:capitalize;
}
.seo_service p {
	text-align:center!important;
	margin-bottom:20px!important;
}
.seo_service .vc_col-sm-4 {
	margin-bottom:25px;
	padding-right:20px;
}
.seo_service .vc_single_image-wrapper {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #e5e5e5;
	border-radius: 100%;
	margin-bottom: 15px;
	padding: 8px;
}
.seo_service .vc_single_image-wrapper img {
	padding:8px;
}
.q_list.circle ul > li, .q_list.number ul > li {
	color:#818181!important;
	margin: 0 0 14px!important;
	padding: 0 0 0 20px!important;
}
.q_list.circle ul > li:last-child, .q_list.number ul > li:last-child {
	margin-bottom:0px!important;
}
.q_list.circle ul, .q_list.number ul {
	margin:0px 0px 20px 20px !important
}
.sub_class .vc_col-sm-9 {
	padding-left:25px;
}
ul#menu-sidebar-menu li:nth-child(1) {
 border-top: 1px solid #cbcccd;
}
ul#menu-sidebar-menu, #menu-sem-menu-1 {
	box-shadow: 0 5px 25px #ccc;
	background-color:#fff;
}
ul#menu-sidebar-menu li, #menu-sem-menu-1 li {
	border-bottom: 1px solid #cbcccd;
	border-left: 1px solid #cbcccd;
	border-right: 1px solid #cbcccd;
	padding:0px!important
}
ul#menu-sidebar-menu a, #menu-sem-menu-1 a {
	font-family: open sans !important;
	font-size: 16px;
	font-weight: 500 !important;
	line-height: 30px;
	margin: 0 !important;
	padding:8px 20px !important;
	display:block;
}
ul#menu-sidebar-menu a:hover, ul#menu-sidebar-menu li.current_page_item a, ul#menu-sem-menu-1 a:hover, ul#menu-sem-menu-1 li.current_page_item a {
	background-color:#cb0101;
	color:#fff!important;
}
ul#menu-sidebar-menu li.current_page_item::before, ul#menu-sem-menu-1 li.current_page_item::before {
 background:url(images/right_arrow01.png) no-repeat scroll left center !important;
 content: "" !important;
 display: block !important;
 height: 46px !important;
 position: absolute;
 right:0px !important;
 width: 16px !important;
}
.q_list.circle strong {
	color: #363636;
}
.title .text_above_title {
	margin-bottom:0px!important;
}
nav.main_menu ul li.has_sub::after {
 content: "\f107  ";
 display: inline-block;
 font-family: FontAwesome;
 color: #fff !important;
 float: right;
 font-size: 13px;
 position: absolute;
 right: -1px;
 top: 25px;
}
.h1, .h2, .h3, .h4, .h5, .h6, a, h1, h2, h3, h4, h5, h6, p a {
	color:#292829;
}
.breadcrumb {
	display:none;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
	color:#cb0101!important;
}
.home_sec-01 .seo_form {
	background:rgba(0, 0, 0, 0.7)!important;
	padding:18px!important;
	border-radius:5px!important;
	width:100%!important;
	max-width:680px!important;
	margin:50px auto 0px!important;
	overflow:hidden!important;
}
.home_sec-01 .gform_page_fields {
	float:left;
	width:100%;
	max-width:66%;
	float:left;
	margin-right:15px;
}
.home_sec-01 .gform_page_footer {
	clear:none!important;
	float:left;
	border:none!important;
	width:auto!important;
	margin:0px!important;
	padding:0px!important;
}
.gform_wrapper .gform_footer {
	margin:0px!important;
	padding:0px!important;
}
.home_sec-01 .gfield_label {
	display:none!important;
}
.ginput_container, .ginput_container select {
	margin:0px!important;
}
.home_sec-01 .gform_body #gform_page_1_1 li {
	margin:0px!important;
}
.ginput_container select {
	font-size:19px!important;
	color:#757575;
	font-weight:400!important;
	padding:11px 15px!important;
	background:#fff url(images/down_arrow01.png) no-repeat center right 20px!important;
	border-radius:5px;
	width:100%!important;
	font-family: 'Open Sans', sans-serif!important;
	border:1px solid #bcbcbb!important;
	line-height:32px;
}
.home_sec-01 .seo_form select {
	font-size:19px!important;
	color:#757575;
	font-weight:400!important;
	padding:11px 15px!important;
	background:#fff url(images/down_arrow01.png) no-repeat center right 20px!important;
	border-radius:5px;
	width:68.5%!important;
	font-family: 'Open Sans', sans-serif!important;
	border:1px solid #bcbcbb!important;
	line-height:32px;
	float:left;
	margin:0px 2.5% 0px 0px!important;
}
option {
	padding:3px 15px!important;
}
option:hover {
	background-color:#cb0101!important;
}
.home_sec-01 .seo_form input[type=button], .home_sec-01 .seo_form input[type=submit] {
	background-color:#b31111!important;
	border:none!important;
	font-size:22px!important;
	font-weight:bold!important;
	color:#fff!important;
	padding:14px 20px!important;
	height:auto!important;
	font-family: 'Open Sans', sans-serif!important;
	margin-right:0px!important;
	text-align:center!important;
	border-radius:5px!important;
	cursor:pointer;
}
.home_sec-01 .seo_form input[type=submit] {
	width:100%;
}
.home_sec-01 .seo_form input[type=button]:hover, .home_sec-01 .seo_form input[type=submit]:hover {
	background-color:#cb0101!important;
}
.home_sec-01 .gf_page_steps {
	display:none!important;
}
.home_sec-01 .gform_previous_button, .home_sec-01 .seo_form #back_1 {
	display: none!important;
}
.home_sec-01 .seo_form br {
	display:none!important;
}
.home_sec-01 #gform_page_1_2 .gform_page_fields {
	max-width:100%!important;
	margin-right:0px!important;
}
.ginput_container input[type=text], .home_sec-01 .seo_form input[type=text], .home_sec-01 .seo_form input[type=email], .home_sec-01 .seo_form input[type=tel] {
	font-size:19px!important;
	color:#757575;
	font-weight:400!important;
	padding:12px 15px!important;
	background:#fff;
	border-radius:5px;
	width:100%!important;
	font-family: 'Open Sans', sans-serif!important;
	border:1px solid #bcbcbb!important;
	margin:0px 0px 0px 0px!important;
	line-height:26px!important;
}
.step2 {
	overflow:hidden;
}
.home_sec-01 .seo_form .step2 p {
	width:48.7%!important;
	float:left;
	margin-right:2.5%!important;
	margin-bottom:13px!important;
}
.home_sec-01 .seo_form .step2 p:nth-child(2n+2) {
 margin-right:0px!important;
}
.home_sec-01 .seo_form .step2 input[type=submit] {
	width:100%!important;
	margin:0px!important;
	padding:10px 0px!important;
}
.home_sec-01 .seo_form .step2 p.button_seo {
	margin:0px!important;
	width:100%!important;
}
.home_sec-01 .seo_form .step2 .wpcf7-not-valid-tip {
	font-size: 16px;
	margin: 4px 0 0;
	text-align: left;
}
.home_sec-01 .seo_form .wpcf7-mail-sent-ok, .home_sec-01 .seo_form .ajax-loader, .home_sec-01 .seo_form .wpcf7-validation-errors {
	display:none!important;
}
.gform_wrapper .top_label li.gfield.gf_left_half {
	margin-right:2.5%!important;
}
body a:hover, body p a:hover {
	color:#cb0101;
}
.fot_topss {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #4c4f52;
	padding:20px 0px;
	margin-bottom:30px;
}
.fot_topss .container_inner {
	width:750px!important;
	overflow:hidden;
}
.fot_cols {
	width:auto;
	float:left;
	overflow:hidden;
	font-size:16px;
	color:#fff;
	font-weight:bold;
	font-family: 'Lato', sans-serif;
	text-transform:uppercase;
	margin-right:10%;
}
.fot_cols:last-child {
	margin-right:0px;
}
.fot_cols span, .fot_cols span a {
	font-size:14px;
	color:#fff;
	text-transform:none;
	text-decoration:none;
	margin-left:1px;
}
.fot_cols .fa {
	margin-right:15px;
}
#gform_page_1_3 .gform_page_fields {
	width:100%!important;
	max-width:100%!important;
}
#gform_page_1_3 .gform_page_footer {
	display:none!important;
}
#gform_page_1_3 h4 {
	text-align:center;
	color:#fff;
	margin-bottom:20px!important;
	font-size:30px;
}
#gform_page_1_3 a {
	color:#fff;
}
#gform_page_1_2 .gform_page_footer, #gform_page_1_2 .gform_page_footer input[type="submit"] {
	width:100%!important;
	max-width:100%!important;
	display:block!important;
}
.our_seo {
	width:30%;
	margin-right:5%;
	margin-bottom:40px;
}
.our_seo:nth-child(3) {
 margin-right:0% !important;
}
.our_seo a {
	color: #cb0101 !important;
	font-weight: 600;
}
.our_seo a:hover {
	color:#727272 !important;
}
.home_sec-08 h4 {
	font-size:18px;
	padding:30px 0px 20px 0px;
}
.home_sec-08 ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
.home_sec-08 ul li {
	margin:0px;
	padding:0px 0px 30px 40px;
	list-style:none;
	font-size:14px;
	color:#727272;
	background:url(images/right_btn.png) no-repeat left top 6px;
}
.home_sec-08 ul li strong {
	color:#4a4b4c;
	font-style:italic;
	font-size:14px;
}
.popularn_out {
	width:30%;
	overflow:hidden;
	float:left;
	margin-right:5%;
	background-color:#fff;
}
.popularn_rht {
	background-color:#fff;
	padding:15px 15px 0px 15px;
}
.popularn_out:nth-child(4) {
 margin-right:0% !important;
}
.popularn_out h6 {
	width:30px;
	background-color:#fff !important;
	color:#292829;
	text-align:center;
	margin-bottom:10px;
}
.popularn_out h6 span {
	width:30px;
	color:#292829;
}
.popularn_out img:hover {
	opacity:0.8;
}
.q_masonry_blog_post_image img:hover {
	opacity:0.8;
}
.blog_holder.blog_single article {
	margin-top:70px;
}
.container aside {
	margin-top:70px;
}
.date.entry_date.updated {
	display:none;
}
.comment-respond, .comment_number_inner {
	display:none;
}
.sub_class h3 {
	font-size:20px;
	padding-bottom:15px;
}
.location_page {
	padding-bottom:0px !important;
}
.location_map {
	padding:5px;
	border:1px solid #ccc;
}
.location_page p a {
	color:#727272;
}
.location_page p .fa {
	width:30px;
	height:30px;
	color:#fff;
	text-align:center;
	line-height:30px;
	background-color:#cb0101;
	border-radius:30px;
	font-size:16px;
	margin:0px 15px 0px 0px;
}
.location_page p .fa-envelope {
	padding-left:2px;
	line-height:28px;
}
.location_page p .fa-external-link {
	padding-top:2px;
}
.sub_class ol {
	margin:0px 0px 0px 40px;
	padding:0px;
}
.sub_class ol li {
	margin:0px;
	padding:0px 0px 10px 20px;
}
.thanku p {
	font-size: 20px;
	font-weight: 400;
	line-height:34px;
	text-align:center!important;
}
.thanku h2 {
	color: #373737;
	font-family: "Raleway", sans-serif;
	font-size: 35px;
	font-weight: bold;
	line-height: 36px;
	margin: 0 0 20px;
	padding: 0;
	text-align: center;
	text-transform: uppercase;
}

.single .post_text p a, .single .post_text li a{
    color: #cb0101 !important;
    font-weight: 600 !important;
}
.single .post_text ol{
	padding-left:15px !important;
}
.single .post_text ul {
    padding-left: 20px !important;
    margin-bottom: 20px !important;
}
.single .post_text li {
    margin-bottom:15px !important;
}
.textre {
    text-align: center;
    display: inline-block;
    font-weight: 600;
    font-size: 18px;
    width: 100%;
}

/*.single-post .container{
	padding:50px 0px;
}*/
.home_sec-05 strong .popularn_out {
    margin-right: 0px;
}
@media only screen and (max-width:1300px) {
 .container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:94%!important;
}
 .header_inner .container_inner, .footer_inner .container_inner {
 width:96%!important;
}
 .ui-state-default, #ui-accordion-1-header-0 span.tab-title {
 width:100%!important;
}
 .ui-state-default span {
 height:auto;
 padding-right:15px!important;
}
 .q_accordion_holder.accordion .ui-accordion-header.ui-state-active .accordion_mark_icon, .accordion_mark_icon {
 border:none!important;
}
 .q_accordion_holder.accordion div.accordion_content {
 padding:0px 10px!important;
}
 .q_accordion_holder.accordion .ui-accordion-header {
 line-height:30px!important;
 padding:4px 0px!important;
}
}
 @media only screen and (max-width:1200px) {
 .header_inner .container_inner {
 width:100%!important;
}
 .header_top .container {
 display:inline-block!important;
}
 .hide_inital_sticky header.stick {
 -ms-transform:none;
 -webkit-transform:none;
 transform:none;
}
.header_inner_left, footer.uncover, header {
 position:relative!important;
 left:0!important;
 margin-bottom:0!important;
}
 .content {
 margin-bottom:0!important;
}
 .right_side_menu_opened .wrapper header {
 left:0!important;
}
 header {
 top:0!important;
 margin-top:0!important;
 display:block;
 padding-top:0px!important;
}
 .header_top {
height:auto;
display:block!important;
}
 .hide_top_bar_on_mobile_header .header_top {
display:none!important;
}
 .header_top .left, .header_top .right {
text-align:center;
float:none;
}
 .header_top .inner {
display:inline-block;
margin:0 0 -4px;
}
 header.centered_logo .header_inner_left {
margin:0;
}
 header.centered_logo .header_inner_right {
float:right;
}
 header.centered_logo .logo_wrapper {
height:100px!important;
}
 header .q_logo img.mobile {
display:block!important;
opacity:1!important;
position:relative;
margin:0 auto;
}
 header .q_logo img.dark, header .q_logo img.light, header .q_logo img.normal, header .q_logo img.sticky {
display:none!important;
}
 .fixed_top_header .logo_wrapper {
display:block;
height:auto;
left:0;
position:relative;
}
 .fixed_top_header .q_logo {
 display:block;
 position:relative;
 top:0;
 vertical-align:middle;
}
 .fixed_top_header .q_logo img.mobile, .logo_wrapper {
 position: static!important;
 overflow:hidden;
}
 .fixed_top_header .q_logo a {
 left:0;
 width:auto;
}
 .fixed_top_header .q_logo img {
top:0;
left:0;
}
 .fixed_top_header .header_bottom_right_widget_holder, .fixed_top_header .mobile_menu_button, .fixed_top_header .shopping_cart_inner, .fixed_top_header .side_menu_button {
height:45px!important;
}
 .fixed_top_header.has_top .bottom_header {
padding-top:45px;
}
 header .q_logo.animate_logo div.normal {
opacity:1!important;
display:block;
}
 .header-left-from-logo-widget, .header-right-from-logo-widget, .q_logo_hidden, header .q_logo.animate_logo div.dark, header .q_logo.animate_logo div.sticky {
display:none;
}
 body.side_menu_slide_with_content.side_menu_open .carousel-inner:not(.relative_position), body.side_menu_slide_with_content.width_270.side_menu_open .carousel-inner:not(.relative_position), body.side_menu_slide_with_content.width_370.side_menu_open .carousel-inner:not(.relative_position) {
left:0!important;
}
 .main_menu {
display:none!important;
}
 nav.mobile_menu {
display:block;
}
 .logo_wrapper, .mobile_menu_button {
 display:table;
 float:right!important;
}
 nav.mobile_menu>ul {
width:100%!important;
margin:0 auto;
}
 .logo_wrapper {
 float:left!important;
 padding-left:20px!important;
}
 .mobile_menu_button {
 height:75px!important;
}
 .header_bottom, .header_top, .q_logo, .q_logo a {
 position: static!important;
}
 .q_logo {
display:table-cell;
position:relative;
top:auto;
vertical-align:middle;
}
 .q_logo a {
left:-50%;
width:auto!important;
}
 .q_logo img {
top:0;
left:0;
}
 header .header_fixed_right_area {
line-height:100%!important;
top:80px!important;
width:100%;
display:block;
text-align:center;
margin:0;
position:absolute;
}
 .header_menu_bottom {
border-top:none;
}
 .dark .mobile_menu_button span, .dark .shopping_cart_header .header_cart>i, .dark .side_menu_button>a, .light .header_top .header-widget, .light .header_top .header-widget a, .light .header_top .header-widget p, .light .header_top .header-widget span, .light .header_top .header-widget.widget_nav_menu ul.menu>li>a, .light .header_top .q_social_icon_holder i.simple_social, .light .header_top .q_social_icon_holder span.simple_social {
color:#777;
}
 .light .header_top #lang_sel>ul>li>a, .light .header_top #lang_sel_click>ul>li>a, .light .header_top .q_social_icon_holder i.simple_social, .light .header_top .q_social_icon_holder span.simple_social {
color:#777!important;
}
 .dark .header_top .header-widget, .dark .header_top .header-widget a, .dark .header_top .header-widget p, .dark .header_top .header-widget span, .dark .header_top .header-widget.widget_nav_menu ul.menu>li>a, .dark .header_top .q_social_icon_holder i.simple_social, .dark .header_top .q_social_icon_holder span.simple_social, .dark .mobile_menu_button span, .dark .shopping_cart_header .header_cart>i, .dark .side_menu_button>a {
color:#777;
}
 .dark .header_top #lang_sel>ul>li>a, .dark .header_top #lang_sel_click>ul>li>a, .dark .header_top .q_social_icon_holder i.simple_social, .dark .header_top .q_social_icon_holder span.simple_social {
color:#777!important;
}
 .title {
height:auto!important;
padding:50px 0!important;
margin:0px!important;
}
 .title_outer.with_image .title, .title_outer.with_image .title .title_subtitle_holder {
padding:0!important;
}
 .title.has_background, .title.has_fixed_background {
background:0 0!important;
height:auto!important;
padding:0!important;
}
 .title_outer.animate_title_area {
height:auto!important;
opacity:1!important;
}
 .title .not_responsive {
display:block;
}
 .angled-section.svg-title-bottom, div.q_slider+div .angled-section, nav.content_menu ul.menu {
display:none;
}
 .title h1 {
margin:0;
}
 .title.with_angled {
padding-top:20px;
padding-bottom:20px;
}
.shopping_cart_inner, .side_menu_button {
height:100px!important;
}
 header.menu_bottom.has_header_fixed_right .side_menu_button {
height:130px!important;
}
 .header_top .right #lang_sel ul ul, .header_top .right #lang_sel_click ul ul {
right:0;
}
 nav.content_menu {
position:relative!important;
top:0!important;
margin:0 auto;
}
 nav.content_menu .nav_select_menu {
display:block;
}
 nav.content_menu .back_outer {
display:none;
}
 .content.content_top_margin {
 margin-top:0px!important;
}
 body .admin-bar header.fixed, body .admin-bar header.sticky.sticky_animate {
 padding-top:0px!important;
}
 .admin-bar header.fixed, .admin-bar header.sticky.sticky_animate {
 padding-top:0px!important;
}
 .mobile_menu_button i {
 border: 2px solid #fff;
 padding: 8px 13px;
 color: #fff!important;
 font-size: 22px;
}
 nav.mobile_menu ul li {
 padding:2px 15px;
}
 nav.mobile_menu ul li a, nav.mobile_menu ul li h3 {
 font-size:14px!important;
 font-weight:500!important;
}
 nav.mobile_menu ul li a:hover, nav.mobile_menu ul li.active > a {
 color:#cb0101!important;
}
 .home_sec-03_left {
 margin:0px 2% 0px 0px;
}
 .home_sec-03_right {
 width:58%;
}
.tabs-nav li:last-child a, .tabs-nav li:nth-child(3) a, .tabs-nav li:nth-child(2) a {
 padding-left: 50px !important;
}
.tabs-nav li:nth-child(1) a {
 padding-left: 17px !important;
}
.tabs-nav li a {
 font-size:14px !important;
}
}
 @media only screen and (max-width:1050px) {
 .sub_class .vc_col-sm-3 {
 width:34%!important;
}
 .sub_class .vc_col-sm-9 {
 width:65%!important;
}
 .home_sec-02 p {
 font-size:25px!important;
}
}
 @media only screen and (max-width:1000px) {
 .container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:92%!important;
}
 .home_sec-05 article {
 width:31.3%!important;
 margin-right:3%!important;
 position:static!important;
}
 .home_sec-05 article:last-child {
 margin-right:0px!important;
}
 .q_masonry_blog {
 height:auto!important;
}
 .footer_top h5 {
 font-size:16px;
}
.tabs-nav li:nth-child(4) a {
 background-position:27px center !important;
}
.tabs-nav li a {
 background-position:46px center !important;
}
}
@media only screen and (max-width:895px) {
 .fot_cols {
 margin-right:3%;
}
.tabs-nav li a {
 font-size: 12px !important;
 padding: 20px 0px !important;
}
}
 @media only screen and (max-width:767px) {
 .home_sec-03_left {
 margin-right:0px!important;
 width:100%!important;
}
 .home_sec-03_right {
 width:100%!important;
}
 .container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:90%!important;
}
 .wpb_single_image.vc_align_left {
 text-align:center!important;
}
 .home_sec-04_sub {
 width:100%!important;
 margin:0px 0px 25px 0px!important;
}
 .home_sec-04_sub:last-child {
 margin:0px!important;
}
 .footer_col4, .footer_col1, .footer_col2, .footer_col3 {
 width:100%!important;
 margin-bottom:20px;
 padding:0px 10px 20px;
 border-bottom:1px solid #4c4f52;
}
 .footer_top .four_columns .column3 .column_inner > div, .footer_top .three_columns .column3 .column_inner > div {
 margin:0px!important;
}
 .four_columns .column_inner {
 padding:0px!important;
}
 .footer_col4 {
 margin:0px!important;
 border:none!important;
}
 .footer_top .four_columns .column2 .column_inner > div, .footer_top .three_columns .column2 .column_inner > div, .footer_top .two_columns_50_50 .column2 .column_inner > div {
 margin:0px!important;
}
 .home_sec-01 h1 {
 font-size:42px;
 line-height:48px;
}
 .vc_row.home_sec-01 p {
 font-size:17px;
}
 .ui-state-default, .blog_holder.blog_pinterest .blog_holder_grid_sizer, .blog_holder.blog_pinterest article, .blog_holder.masonry .blog_holder_grid_sizer, .blog_holder.masonry article, .blog_holder.masonry_full_width article, .full_width .grid_section .q_masonry_blog article, .full_width .grid_section .q_masonry_blog_grid_sizer, .q_masonry_blog .q_masonry_blog_grid_sizer, .q_masonry_blog article, #ui-accordion-1-header-0 span.tab-title {
 width:100%!important;
}
 .q_masonry_blog article {
 position:static!important;
 margin-bottom:30px!important;
}
 .q_masonry_blog article:last-child, .vc_col-sm-4:last-child {
 margin-bottom:0px!important;
}
 .vc_row .vc_col-sm-6:first-child {
 margin-bottom:35px!important;
}
 .fot_topss {
 display:none!important;
}
 .footer_top {
 padding:40px 0px!important;
}
 .seo_service .vc_col-sm-4 {
 padding-right:0px!important;
}
 .sub_class .vc_col-sm-3 {
 width:100%!important;
}
 .sub_class .vc_col-sm-9 {
 width:100%!important;
 padding-left:0px;
}
 .home_sec-01 .gform_wrapper {
 max-width:500px!important;
}
 .home_sec-01 .gform_page_fields {
 max-width:100%!important;
 margin-bottom:15px;
}
 .home_sec-01 .gform_page_footer input[type="button"], .home_sec-01 .gform_page_footer input[type="submit"], .home_sec-01 .gform_page_footer {
 width:100%!important;
}
 .home_sec-02 p {
 text-align:center;
 display:block!important;
}
 .home_sec-02 p label {
 display:block;
 margin-bottom:20px!important;
}
 .home_sec-02 p label img {
 margin-right:0px;
}
 .home_sec-06 p {
 font-size:24px!important;
}
 .vc_row.home_sec-06 {
 padding:30px 0px!important;
}
.blog_sec .vc_col-sm-4 {
 padding-left:0px;
 margin-top:20px;
}
.our_seo {
 margin-bottom: 20px;
 margin-right: 0px;
 width: 100%;
}
.q_masonry_blog article:last-child, .vc_col-sm-4:last-child {
 margin-bottom: 20px;
}
.popularn_out {
 margin-right: 0px;
 width: 100%;
 margin-bottom: 40px;
}
.tabs-nav li a {
 background-position: 25px center !important;
}
.tabs-nav li:nth-child(4) a {
 background-position: 14px center !important;
}
.tabs-nav li:last-child a, .tabs-nav li:nth-child(3) a, .tabs-nav li:nth-child(2) a {
 padding-left: 37px !important;
}
.tabs-nav li a {
 padding: 15px 0 !important;
 font-size: 11px !important;
}
.home_sec-01 .seo_form select {
 width:59%!important;
}
.home_sec-01 .seo_form input[type="button"] {
 width:38%;
}
}
@media only screen and (max-width:700px) {
.tabs-nav li {
 width: 50%;
 border-bottom: 1px solid #dddd;
}
.tabs-nav li a {
 font-size: 16px !important;
 padding: 30px 0 !important;
}
.tabs-nav li:last-child a, .tabs-nav li:nth-child(3) a, .tabs-nav li:nth-child(2) a {
 padding-left: 50px !important;
}
}
@media only screen and (max-width:600px) {
.container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:88%!important;
}
.home_sec-01 h1 {
 font-size:38px;
 line-height:48px;
}
.q_accordion_holder.accordion div.accordion_content {
 padding:0px 10px!important;
}
.vc_row h2 {
 font-size:20px;
}
.seo_service h3 {
 font-size:16px;
}
.home_sec-06 p {
 font-size:22px!important;
 line-height:34px!important;
}
.vc_row.home_sec-06 {
 padding:18px 0px!important;
}
.home_sec-01 .seo_form select {
 width:56%!important;
}
.home_sec-01 .seo_form input[type="button"] {
 width:41%;
}
}
 @media only screen and (max-width:560px) {
.home_sec-01 h1 {
 font-size: 32px;
 line-height: 42px;
}
.vc_row.home_sec-01 {
 padding:50px 0px!important;
}
.tabs-nav li {
 width: 100%;
}
.tabs-nav li a {
 background-size:auto !important;
}
.tabs-nav li a {
 padding: 20px 0 !important;
}
.home_sec-01 .seo_form select {
 width:100%!important;
 margin:0px 0px 10px 0px!important;
}
.home_sec-01 .seo_form input[type="button"] {
 width:100%;
}
}
@media only screen and (max-width:480px) {
.container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:86%!important;
}
body .footer_top .column_inner>div {
 margin-bottom:0px!important;
}
.header_bottom, footer .container_inner {
 padding:0px!important;
}
.footer_bottom {
 padding:8px 10px!important;
 line-height:22px!important;
}
.home_sec-01 h1 {
 font-size: 28px;
 line-height: 42px;
}
body .home_sec-01 .gform_wrapper.gf_browser_chrome select {
 width:100%!important;
}
.home_sec-01 .gform_wrapper {
 margin:30px auto 0px!important;
}
.home_sec-01 .seo_form .step2 p {
 width:100%!important;
 margin-right:0px!important;
}
}
 @media only screen and (max-width:350px) {
.container_inner, .boxed .section .section_inner, .grid_section .section_inner {
 width:92%!important;
}
.fixed_top_header .q_logo img.mobile, .logo_wrapper {
 width:69%!important;
 margin-top:5px!important;
}
.q_logo, .q_logo img {
 width:100%!important;
 height:auto!important;
}
}
